View Issue Details

IDProjectCategoryView StatusLast Update
0000644SUMoNew Featurepublic2019-05-27 22:51
ReporterZer0 Voltage Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityN/A
Status acknowledgedResolutionreopened 
Target Version5.12.x 
Summary0000644: Remember Resized Column Widths
DescriptionThe main SUMo 2.x program window size and position are now being remembered correctly, but the column widths are not.

If any columns (Product, Company, Version, and Update) are resized to be wider or narrower, they still get reset whenever the program is restarted.

Thanks!
TagsNo tags attached.

Relationships

related to 0004402 acknowledgedKyle_Katarn SUMo not retains columns' width after closing it. 

Activities

Kyle_Katarn

2008-08-06 17:09

administrator   ~0000404

Too risky

Kyle_Katarn

2019-05-27 22:50

administrator   ~0003406

After comment from @wolf

Issue History

Date Modified Username Field Change
2008-07-30 06:00 Zer0 Voltage New Issue
2008-08-01 16:43 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-01 16:43 Kyle_Katarn Status new => acknowledged
2008-08-06 17:09 Kyle_Katarn Note Added: 0000404
2008-08-06 17:09 Kyle_Katarn Status acknowledged => closed
2008-08-06 17:09 Kyle_Katarn Resolution open => won't fix
2019-05-27 22:49 Kyle_Katarn Status closed => feedback
2019-05-27 22:49 Kyle_Katarn Resolution won't fix => reopened
2019-05-27 22:50 Kyle_Katarn Status feedback => acknowledged
2019-05-27 22:50 Kyle_Katarn Note Added: 0003406
2019-05-27 22:50 Kyle_Katarn Target Version => Short term
2019-05-27 22:51 Kyle_Katarn Relationship added related to 0004402
2019-05-27 22:51 Kyle_Katarn Target Version Short term => 5.12.x